Bug 222565 - Will not burn complete DVD iso image on NEC AD-7173A LabelFlash drive
Will not burn complete DVD iso image on NEC AD-7173A LabelFlash drive
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dvd+rw-tools (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 11:30 EST by Peter Riggs
Modified: 2008-05-06 13:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:20:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Riggs 2007-01-14 11:30:33 EST
Description of problem:
nautilus-cd-burner will not burn a DVD iso image on my NEC AD-7173A drive.
It will burn CD iso images on this drive and it will burn DVD iso images on a
NEC ND-3540 drive.
The nautilus-cd-burner in a 32 bit Mandriva 7 installation on an old machine
will burn a DVD iso on the NEC AD-7173A drive.

Version-Release number of selected component (if applicable):
All versions are kept up-to-date with software-updater.

How reproducible:
Every time I attempt to burn FC-6-i386-DVD.iso

Steps to Reproduce:
1. Open Nautilus.
2. Browse to FC-6-i386-DVD.iso file.
3. Right-click and select  Write to disc...
  
Actual results:
The "Write to disc" information and speed select dialogue opens with the correct
 drive information a "Maximum possible" speed selected.
Clicking on "Write", the "Writing Image to Disc" dialogue opens reporting
"Preparing to Write DVD" for about 10 seconds. This then changes to "Writing
DVD" for about 1 second and then changes to "Finishing Write" which stays for
30+ seconds.
Finally, an "Error writing to disc" dialogue opens stating:-
"There was an error writing to the disc:
Unhandled error, aborting"
The finished coaster has the complete file structure on it but the .rpm files in
Fedora/RPMS are unreadable, as are some of the other files.


Expected results:
Production of a fully accessible installation DVD

Additional info:
Installing a ND-3540 drive and selecting it instead of the AD-7173A gave the
expected result, as did using the AD-7173A in an older 32 bit machine with
Mandriva 7.
In both these cases the "Writing DVD" stage lasted for the expected 10 to 11
minutes and the dialogue's progress bar appeared and did it's job.
Comment 1 Alexander Larsson 2007-02-06 06:20:10 EST
Does it work with growisofs? n-c-b just uses that.
Comment 2 Peter Riggs 2007-02-10 06:15:12 EST
(In reply to comment #1)
> Does it work with growisofs? n-c-b just uses that.
> 

I did try:-

 growisofs --dvd-compat -Z /dev/hdc=FC-6-i386-DVD.iso

and that failed in the same way.
Comment 3 Harald Hoyer 2007-06-21 06:47:51 EDT
failed with which error messages?
Comment 4 Peter Riggs 2007-06-21 14:16:52 EDT
See my initial report above for full details of nautilus-cd-burner, where it was
first seen.

........
An "Error writing to disc" dialogue opens stating:-
"There was an error writing to the disc:
Unhandled error, aborting"
........

I have no blank DVD's at the moment so I can not repeat the test with growisofs
to see if it gives any error message.
The end result is the same with both methods of burning DVD's.
Comment 5 Peter Riggs 2008-01-01 06:18:01 EST
I have just sucessfully burned a DVD using nautilus-cd-burner.

My feeling is that whatever originally caused the problem has been rectified in
one of the updates (to any bit of relevant software) since the problem was first
seen.
Comment 6 Bug Zapper 2008-04-04 01:35:54 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 Bug Zapper 2008-05-06 13:20:56 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.